package cn.com.qmth.examcloud.core.questions.dao.entity;

import java.io.Serializable;

/**
 * Created by songyue on 16/12/27.
 */
public class QuesOption implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 选项编号 在第一次导入或者新建题目时初始化， 初始化之后不可改变
     */
    private String number;

    private String optionBody;// 选项内容

    private String optionBodyWord;// 选项word


    /**
     * 是否是正确答案 1:是 0:否
     */
    private short isCorrect;

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }

    public String getOptionBody() {
        return optionBody;
    }

    public void setOptionBody(String optionBody) {
        this.optionBody = optionBody;
    }

    public String getOptionBodyWord() {
        return optionBodyWord;
    }

    public void setOptionBodyWord(String optionBodyWord) {
        this.optionBodyWord = optionBodyWord;
    }

    public QuesOption() {
    }

    public short getIsCorrect() {
        return isCorrect;
    }

    public void setIsCorrect(short isCorrect) {
        this.isCorrect = isCorrect;
    }

}
